.i6signal-wizard-container {
    width: 100%;
    height: 100%;
    background-color: var(--white-color);
    border-radius: var(--i6signal-border-radius);
    display: flex;
    flex-direction: column;
}

.i6signal-wizard-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px;
    border-bottom: 1px solid var(--i6signal-border-color);
}

.i6signal-wizard-menu {
    display: flex;
    gap: 20px;
    overflow-x: auto;
    padding-bottom: 10px;
}

.i6signal-wizard-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px;
    border-bottom: 1px solid var(--i6signal-border-color);
}

.i6signal-wizard-menu {
    display: flex;
    gap: 20px;
    overflow-x: auto;
    padding-bottom: 10px;
}

.i6signal-wizard-menu a {
    text-decoration: none;
    color: var(--text-color-medium);
    padding: 8px 12px;
    border-radius: 20px;
    white-space: nowrap;
    transition: all 0.2s ease;
}

.i6signal-wizard-menu a:hover {
    background-color: var(--i6signal-menu-hover-background-color);
    color: var(--signal-wizard-menu-link-hover-color);
}

.i6signal-wizard-menu a.active {
    background-color: var(--signal-wizard-menu-link-active-background-color);
    color: var(--white-color);
    font-weight: 700;
}

.i6signal-wizard-menu a.finished {
    display: flex;
    align-items: center;
    gap: 8px;
    background-color: transparent !important;
    color: var(--text-color-medium) !important;
}

.finished-icon-container {
    background-color: var(--brand-accent);
    color: var(--white-color);
    width: 24px;
    height: 24px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.finished-icon-container i6-iconz {
    display: flex;
    align-items: center;
}

.finished-title {
    color: var(--text-color-medium);
}


.i6signal-wizard-close {
    background: none;
    border: none;
    cursor: pointer;
    color: var(--text-color-medium);
}

.i6signal-wizard-main {
    flex: 1;
    overflow-y: auto;
    padding: var(--i6signal-padding);
}

.i6signal-wizard-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px;
    border-top: 1px solid var(--i6signal-border-color);
}

.wizard-close, .wizard-prev, .wizard-next {
    background-color: var(--signal-wizard-nav-button-background-color);
    color: var(--white-color);
    border: none;
    border-radius: 20px;
    padding: 8px 16px;
    cursor: pointer;
    height: 40px;
    font-weight: 600;
    display: flex;
    align-items: flex-start;
}

.wizard-prev.white-bg, .wizard-close {
    background-color: var(--white-color);
    color: var(--text-color-darkest);
    border: 1px solid var(--text-color-light);
}

.wizard-page-counter {
    font-size: 0.9rem;
    color: var(--text-color-medium);
}

.wizard-nav-buttons {
    display: flex;
    gap: 10px;
}

.wizard-prev:disabled, .wizard-next:disabled {
    background-color: var(--button-disabled-background);
    cursor: not-allowed;
}

.i6signal-wizard-content-card {
    border-radius: var(--i6signal-border-radius);
    padding: var(--i6signal-padding);
}

.i6signal-wizard-content-text {
    line-height: 1.7;
    color: var(--text-color);
}

.i6signal-wizard-content-images {
    margin-top: 24px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.i6signal-wizard-content-images i6-fullscreen-image {
    flex-basis: calc(50% - 10px);
    max-width: calc(50% - 10px);
}
